using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class Question_QuestionInfo : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
    }
    protected void btnSubmit_Click(object sender, EventArgs e)//提交时间
    {
        int flag = SqlHelper.Operation("INSERT INTO dbo.tabQ_Question(QuestionContent,PutPersonnelId,AcceptPersonnelId,LimitTime,ManagerId,CreateTime) VALUES('"+txtQuestion.Text.Trim()+"',1,"+uclPersonnelSolve.PersonnelID+",'"+ConvertHelper.GetDateTime(txtLimitTime.Text.Trim())+"','"+System.DateTime.Now+"')", "constring");
        if (flag > 0)
        {
            Response.Redirect("QuestionList.aspx");
        }
        else
        {
            ScriptHelper.AlertMessage(this.Page,"修改失败，请联系管理员！");
        }
    }
    protected void btnBack_Click(object sender, EventArgs e)//返回事件
    {
        Response.Redirect("QuestionList.aspx");
    }
}